xfs
[Top] [All Lists]

Bug#747080: xfsprogs: new upstream release (2013-05-08 v3.1.11)

To: Debian Bug Tracking System <submit@xxxxxxxxxxxxxxx>
Subject: Bug#747080: xfsprogs: new upstream release (2013-05-08 v3.1.11)
From: Florian Ernst <florian_ernst@xxxxxxx>
Date: Mon, 5 May 2014 14:48:59 +0200
Delivered-to: xfs@xxxxxxxxxxx
Delivered-to: submit@xxxxxxxxxxxxxxx
Reply-to: Florian Ernst <florian_ernst@xxxxxxx>, 747080@xxxxxxxxxxxxxxx
Resent-cc: XFS Development Team <xfs@xxxxxxxxxxx>
Resent-date: Mon, 05 May 2014 12:51:01 +0000
Resent-from: Florian Ernst <florian_ernst@xxxxxxx>
Resent-message-id: <handler.747080.B.13992941477445@xxxxxxxxxxxxxxx>
Resent-sender: Debian BTS <debbugs@xxxxxxxxxxxxxxxxxxxx>
Resent-to: debian-bugs-dist@xxxxxxxxxxxxxxxx
User-agent: Mutt/1.5.23 (2014-03-12)
Package: xfsprogs
Version: 3.1.9
Severity: wishlist

Hello there,

please consider updating the package to the newest upstream release, see
http://oss.sgi.com/cgi-bin/gitweb.cgi?p=xfs/cmds/xfsprogs.git;a=tags

Cheers,
Flo

-- System Information:
Debian Release: jessie/sid
  APT prefers testing
  APT policy: (990, 'testing'), (50, 'testing-proposed-updates'), (50, 
'unstable'), (1, 'experimental')
Architecture: amd64 (x86_64)
Foreign Architectures: i386

Kernel: Linux 3.11-2-amd64 (SMP w/4 CPU cores)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages xfsprogs depends on:
ii  libblkid1     2.20.1-5.7
ii  libc6         2.18-5
ii  libreadline5  5.2+dfsg-2
ii  libuuid1      2.20.1-5.7

xfsprogs recommends no packages.

Versions of packages xfsprogs suggests:
ii  acl      2.2.52-1
ii  attr     1:2.4.47-1
ii  quota    4.01-3
ii  xfsdump  3.1.1

-- no debconf information

<Prev in Thread] Current Thread [Next in Thread>